Subject: Trainer Candidate - Monu Vishwakarma
From: Monu Vishwakarma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 12:48:31 -0500

| | Tech Support Test

Name | Monu Vishwakarma
E-mail | [email-masked]
Phone Number | (+91) 9198013536
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida , Sector-44

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Croma | Customer Service Specialist | Till working | 23000
Previous Employer 1 | Lifestyle International Pvt Ltd | Customer Service Representative | 17/July/2019 | 14000
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in training?

I'm handling customer service desk .Handling Walk-in Customers regarding their complaints . I'm handling escalation at Back Office , Call Center and SO office also.
Escalation of Service from levels as required such as L1 to L2, L2 to L3.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult moments which is that when customer stand fron of us and he is been irritated to service or wrong commitments and customer wants to solution hand to hand that are not possible as per company process . That time make more challenging to take time from customer for resolution and keep relax them .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is that we can provide service on given time to customer and great service is that we full fill the customer expectations and before the TAT as per company .
What according to you makes you a good candidate for this position? | I'm always try to give positive and easy solutions for all who comes to me for their expection . And Ialways goes with need and reliable which I can do and learn something new .
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |